
#include <exec/types.h>
#include <exec/memory.h>
#include <exec/libraries.h>
#include <libraries/asl.h>
#include <libraries/dos.h>
#include <libraries/dosextens.h>
#include <dos/dos.h>
#include <dos/dosasl.h>
#include <intuition/intuition.h>
#include <utility/tagitem.h>
#include <stdio.h>
#include <functions.h>

#include <local/libraries/reqtools.h>

#include "main.h"
#include "functions.h"

#include  "ups.h"


int 
Project0Item0 (struct Menu *menu, struct IntuiMessage *msg)
{

  if (Project0Wnd)
    Project0CloseWindow (msg);

  return (1);
}

int 
Project0Item1 (struct Menu *menu, struct IntuiMessage *msg)
{
  rtEZRequestTags (" UPSey V1.0pd - Translates ZipCodes to UPS Zones.\n\n"
		   "  1994 Both Software,  All rights reserved,\n\n"
	     	   " Concept and Design Magic by Colin Thompson - colin@cts.com\n"
		   " Programming Magic by Will Bow  - 310/478-4913\n\n"
	  	   " This program is GIFTWARE.  It has been released to the Public\n"
		   " Domain and may be freely re-distributed.\n\n"
		   "     \" Watch for other cool stuff from BOTH Software\n"
		   "                  Coming soon to an Amiga near you!  :)\"\n",
		   "Continue",
		   NULL,
		   NULL,
		   RT_ReqPos, (ULONG *) REQPOS_CENTERSCR,
		   TAG_END);
  return (1);
}

int 
Project0Item2 (struct Menu *menu, struct IntuiMessage *msg)
{
  if (Project0Wnd)
    Project0CloseWindow (msg);

  return (0);
}
